### Signal

# Clutter Timeline::stopped

#### Declaration

    void
    stopped (
      ClutterTimeline* self,
      gboolean is_finished,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the timeline has been stopped, either because `clutter_timeline_stop()` has been called, or because it has been exhausted.

This is different from the `ClutterTimeline::completed` signal, which gets emitted after every repeat finishes.

If the `ClutterTimeline` has is marked as infinitely repeating, this signal will never be emitted.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`is_finished`

  Type: `gboolean`

  `TRUE` if the signal was emitted at the end of the timeline.